/*
Theme Name: Skid Row Sounder
Theme URI: skidrow.org
description: Sounder child theme for Skid Row radio
Author: D.Black
Template: sounder
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sk-sounder
*/

/*
* SK Palette
* #fa1f0e red
* #048507 green
* #fee82a yellow
* #3e6c09
* #64ab14
* #292929
*/

h4,
h3,
h1 {
	font-family: 'Patua One';
	margin: 0;
	margin-bottom: 1em;
}

.has-text-align-left img {
	float: left;
	padding-right: 2em;
}

.post_item {
/* 	width: 75%; */
}

.wp-post-image {
	margin: 1em 0;
}

.post_layout_classic .post_featured {
	margin-bottom: 0.4em;
}

.fp_image .wp-post-image {
	margin-bottom: 0;
}

.scheme_default .post_layout_excerpt .post_title a {
	background-color: #048507;
	color: #fff;
}

.scheme_default .post_layout_excerpt .wrap-extra {
	background-color: #fee82a;
	color: #ffffff;
}

.post_content {
	color: #292929;
}

.fp-post-head {
	background-color: #292929;
}

.top_panel.with_bg_image:before,
.scheme_default .footer_default .widget,
.scheme_default .sidebar .widget {
	background: none;
}

.top_panel_title {
	display: none;
}

.sc_layouts_row_type_compact .sc_layouts_logo img {
	max-height: 12em;
}

.sidebar {
	padding-top: 0;
}

.sidebar .widget + .widget {
	margin-top: 1em;
}

.footer_copyright_wrap {
	display: none;
}

.scheme_default.footer_wrap,
.footer_wrap .scheme_default.vc_row {
	background-color: #333333;
	color: #f3f5f7;
}

.footer_widgets_wrap {
	margin: 1rem 3rem;
}

.top_panel .row > [class*="column-"],
.top_panel .columns_wrap > [class*="column-"] {
	vertical-align: top;
}

.select_container {
	display: none;
}

.wp-block-ub-tabbed-content .wp-block-ub-tabbed-content-tabs-content {
	border: none;
}

.wp-block-ub-tabbed-content .wp-block-ub-tabbed-content-tab-title-wrap {
	border: none;
}

#main_audio {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #000;
}

#main_audio > div {
	width: 300px;
	margin-bottom: 1em;
}

.audio-panel {
	display: flex;
	justify-content: center;
	align-content: center;
	margin-top: 0.4rem;
}

.audio-holder {
	min-width: 35%;
}

.audio h6 {
	text-align: center;
	margin: 0 0.5em;
	color: #fff;
}

.audio h6 span {
	font-style: italic;
}

.sk_header {
	flex-direction: column;
	display: flex;
  	align-items: center;
  	justify-content: center;
}

.h-panel {
	width: 50%;
}

.sk_header .logo-img {
	max-width: 75%;
	padding: 1em;
	margin-right: 1em;
/* 	delete these when changing pic */
	left: -20px;
    position: relative;
}

/* .sk-logo-group {
	display: flex;
	justify-content: center;
	width: 80%;
	margin: 0 auto;
}

.sk-header .logo {
	width: 33%;
}

.sk-header .controls {
	display: flex;
	flex-direction: column;
}

.sk-header .audio {
	margin-top: 2rem;
	width: 50%;
} */

.widget_audio {
	width: 33%;
	margin-top: 3em;
}

.slider1 {
	margin-bottom: 4em;
}

.sc_layouts_row_delimiter {
	border-bottom: none;
}

.menu-item a {
	font-size: 1.1em;
}

.scheme_default .sidebar .widget h4 {
	color: #000;
	margin: 0;
}

.mptt-main-wrapper .mptt-event.events-list {
	margin-left: 0;
}

.mptt-main-wrapper .mptt-event.events-list .event {
	padding-top: 0;
}

.mptt-main-wrapper h3 {
	font-size: 1.4rem;
}

li .event-link {
	font-size: 1.2rem;
}

h4 .event-link {
	color: #000 !important;
}

.mptt-main-wrapper .event-content, .mptt-main-wrapper .timeslots-title {
	margin-top: 2rem !important;
}

.mptt-main-wrapper .mptt-event.events-list .event {
	list-style-type: none !important;
}

.widget ul > li:before {
	display: none;
}

.widget .widget_title, .widget .widgettitle {
	font-family: 'Patua One';
}

.more-link:hover {
	background-color: #048507 !important;
	color: #fff !important;
}

.post_meta {
	display: none;
}

.wp-block-ub-tabbed-content-tab-title-wrap.active {
	background-color: #fa1f0e !important;
	color:#fff !important;
}

.upcoming-events-widget {
	margin-top: 1em;
}

/* new header */

.menu-below-nav {
	background-color: #fa1f0e;
}

.menu-newtop-container {
	display: flex;
	flex-direction: column;
  	align-items: center;
  	justify-content: center;
}

ul#menu-newtop {
	font-family: 'Patua One';
	padding: 0;
  	margin: 0;
	list-style: none;
	position: relative;
	z-index: 9400;
}

ul#menu-newtop li {
	display:inline-block;
	background-color: #fa1f0e;
	margin: 0;
}

ul#menu-newtop a {
	display:block;
	padding:0 2rem;	
	color:#FFF;
	font-size: 1.3em;
	line-height: 60px;
	text-decoration:none;
	text-transform: uppercase;
}

ul#menu-newtop a:hover { 
	background-color: #fee82a;
	cursor: pointer;
}

ul#menu-newtop ul {
	display: none;
	position: absolute; 
	top: 60px; /* the height of the main nav */
}

ul#menu-newtop li:hover > ul {
	display:inherit;
	list-style: none;
	padding: 0;
}

ul#menu-newtop ul li {
	float:none;
	display:list-item;
	list-style: none;
	position: relative;
	width: 17em;
}

ul#menu-newtop ul li a {
	font-size: 1em;
	line-height: 50px;
}

ul#menu-newtop ul ul li {
	position: relative;
	list-style: none;
	display:list-item;
	top:-60px;
	left: 17em;
}

.scheme_default .mejs-container .mejs-controls, .scheme_default .wp-playlist .mejs-container .mejs-controls {
	background-color: #000;
}

.footer_default .widget, .sidebar .widget {
	padding: 0 0 0.4em 0 !important;
}
	


.wpgmp_map_container, .wpcf7 {
	display: flex;
    align-items: center;
    justify-content: center;
}

.wpgmp_map_parent, .wpcf7-form.init {
	width: 80%;
}

.wp-block-embed-soundcloud {
	min-height: 430px;
	overflow-y: scroll;
}

.wp-block-embed-soundcloud iframe {
	min-height: 430px;
}

.selected-show {
	background-color: #fff !important;
	color: #fa1f0e !important;
}

.selected-show a {
	color: #fa1f0e !important;
}

.scheme_default .sc_layouts_item_icon {
    color: #fff;
}

.sc_layouts_menu_mobile_button .sc_layouts_item_icon {
    font-size: 3em;
}

@media (max-width: 479px) {
	
	.footer_wrap .widget + .widget.widget_block {
		padding-top: 0 !important;
		margin-top: 0 !important;
	}
	
	.sc_layouts_item_menu_mobile_button, .sc_layouts_menu_mobile_button {
    	width: 3em;
	}
	
	.menu-newtop-container {
		display: none;
	}
	
	.h-panel {
		width: 100%;
	}
	
	.sk_header .logo-img {
		max-width: 100%;
	}
	
	.page_content_wrap .content_wrap, .content_container {
    	width: 90% !important;
	}
	
	.sidebar_inner {
		padding-top: 0;
	}
	
 	.sidebar .widget + .widget.mptt-container {
		margin: 0 !important;
		padding: 1em 0 0 0 !important;
	}
	
	.sidebar .widget h4, h3 {
		text-align: center;
    	font-size: 2.2em !important;
	}
		
	 .sidebar .widget + .widget + .widget.widget_block, .column-1_2 .widget .widget_block {
		margin: 0 !important;
		padding: 1em 0 0 0 !important;
	}
	.footer_wrap .widget + .widget + .widget.widget_block {
		padding: 25px !important;
		margin: 0 !important;
		text-align: center;
	}
	
	form {
		text-align: center;
	}
	
	
	figure.wp-block-image {
		display: flex;
	    justify-content: space-evenly;
	}

	.footer_default .sc_layouts_row_type_normal {
    	padding: 0;
		margin: 0;
	}
	
	.wp-block-wpzoom-blocks-social-icons {
	    justify-content: space-evenly;
	}
	
	.wpcf7-spinner {
		display: none;
	}
	
	[class*="content_wrap"] > .sidebar {
    	margin-top: 0 !important;
		border-top: 1px solid #aaa;
	}
	
	.mptt-main-wrapper .mptt-content {
		padding: 0;
		
	}
	
	.wp-block-ub-tabbed-content-holder.wp-block-ub-tabbed-content-horizontal-holder-mobile>.wp-block-ub-tabbed-content-tabs-content {
		padding: 1em 0;
    	border: none;
	}
	
	.top_panel.with_bg_image {
    	min-height: min-content !important;
	}
}

@media (max-width: 1439px) {
	.sc_layouts_row_type_compact .custom-logo-link img,
	.sc_layouts_row_type_compact .sc_layouts_logo img {
		max-height: 15em !important;
	}	
}